Injector [zPerú] by Zidrave

Tema en 'Temas Archivados' iniciado por zidrave, 14 Nov 2009.

Estado del tema:
Cerrado para nuevas respuestas
  1. zid

    zidrave
    Expand Collapse
    Recluta

    Mensajes:
    32
    Me Gusta recibidos:
    0
    NUEVO INJECTOR [ZPERU]

    [​IMG]

    Hola, Sean Uds. bienvenidos a la comunidad [zPerú].
    Aqui les traigo mi reciente creación (todavia es BETA, cualquier falla o bug porfa avisar).
    Ya se aburrieron de los Bypass, del injector Sacrifice ? pues les presento otra opción. El programa funciona casi = que un Bypass pero este es grafico.​

    Unico requerimiento: NET Framework 2.0 o superior​

    Instrucciones:​

    [​IMG][​IMG]


    [​IMG]



    Pa que no les quedo CLARO:
    1. Ejecutan el [zPeru] Injector.exe​
    2. Buscan su libreria (.DLL) que va a usar presionando el boton [...]​
    3. Opcional: Si vas a usar el injector con otro juego (gunbound, mu, counter,etc) presionas el boton [CAMBIAR] y escriben el proceso, por default trae RAKION.BIN​
    4. Verificando que todo este correcto presionar el boton [Injectar]​
    5. Inician sesion normalmente.​
    OJO: La ventana desaparecera pero seguira activa ocultamente, el programa esta esperando que se ejecute el proceso. Algunos DLLs traen los creditos del autor con uan ventana al ejecutarse, si es asi mostrara dicha ventana al momento de injectar.​



    Bueno es todo espero les guste, cualquier duda o falla por favor reportarlo en los foros, en estos dias estare porsteando mis DLLs, hechos por mi porsupuesto.​



    EXTRAIDO DE WWW.ZPERU.CO.CC

    ALGUNA DUDA POR FAVOR EN LOS FOROS YA SEA AKI O EN EL FORO OFICIAL DEL CREADOR.​
     
  2. alo

    alonso1994
    Expand Collapse
    Recluta

    Mensajes:
    5
    Me Gusta recibidos:
    0
    no funk ...desacarga pero no entra...cuando lo ejecutas..
     
  3. zid

    zidrave
    Expand Collapse
    Recluta

    Mensajes:
    32
    Me Gusta recibidos:
    0
    alonso, si te sale un mensaje de error cuando lo ejecutas es porque no tienes instalado el Net Framework 2.0 en tu pc. Si deseas descargarlo e instalarlo el link esta mas arriba

    Unico requerimiento: NET Framework 2.0 o superior​
     
Estado del tema:
Cerrado para nuevas respuestas

Compartir esta página